Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 07:29:36 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Good day, 
I have placed an order yesterday to be collected and finished the payment and it was deducted from the account. 
Now the problem is that I have received a message saying that the payment method needs to be changed to cash and I need to change from college to delivery.

How can we fix this and please note that delivery takes time so I would like to collect https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574092